# Bakery

## Authors: PERROT-POUSSET Alexandre (Master IDI) - MORICEAU Axel (Master IDI)

### Run the project

`make run` or `make cleanrun` to remove everything that have been generated.

### Project Report

** insert pdf link **
